
PAMP - Bug #381

.transaction is not redirected to payment step after counter approval (طلب تسجيل عماله وطنيه)

04/11/2017 04:19 PM - Osama Zgool

Status: Closed Start date: 04/11/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: transaction is (طلب تسجيل عماله وطنيه)

not redirected to payment step after

counter approval.

Severity: Major Environment: QA

Category: portal Transaction Number:  

Sub-Category: (طلب تسجيل عماله وطنيه) Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: transaction (طلب تسجيل عماله وطنيه)

should be redirected to payment step

after counter approval.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (طلب تسجيل عماله وطنيه).

3. submit any transaction.

4. approve it from counter side.

5. Observe the result.

History

#1 - 04/13/2017 02:30 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/04/2017 04:11 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Is not Valid.

No payment for (طلب تسجيل عماله وطنيه)

Issue will be closed.
